/* Millwright Results self-hosted fonts (SIL Open Font License) */
@font-face{font-family:'Bitter';font-style:normal;font-weight:600;src:url('bitter-latin-600-normal.woff2') format('woff2');font-display:swap;}
@font-face{font-family:'Bitter';font-style:normal;font-weight:700;src:url('bitter-latin-700-normal.woff2') format('woff2');font-display:swap;}
@font-face{font-family:'Source Sans 3';font-style:normal;font-weight:400;src:url('source-sans-3-latin-400-normal.woff2') format('woff2');font-display:swap;}
@font-face{font-family:'Source Sans 3';font-style:normal;font-weight:600;src:url('source-sans-3-latin-600-normal.woff2') format('woff2');font-display:swap;}
